<!ENTITY closeOtherTabs.accesskey "T">
<!ENTITY closeOtherTabs.label "Tanca les altres pestanyes">
<!ENTITY closeTab.accesskey "C">
<!ENTITY closeTab.label "Tanca la pestanya">
<!ENTITY newTab.accesskey "n">
<!ENTITY newTab.label "Pestanya nova">
<!ENTITY newTabButton.tooltip "Obre una pestanya nova">
<!ENTITY reloadAllTabs.accesskey "A">
<!ENTITY reloadAllTabs.label "Torna a carregar totes les pestanyes">
<!ENTITY reloadTab.accesskey "R">
<!ENTITY reloadTab.label "Torna a carregar la pestanya">
<!ENTITY untitledTab "(Sense títol)">
